Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 520789 - Should not put computer to sleep if playing music or movies
Summary: Should not put computer to sleep if playing music or movies
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: amarok
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-02 12:26 UTC by Amit Shah
Modified: 2010-03-23 17:01 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-23 17:01:54 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
KDE Software Compilation 214438 0 None None None Never

Description Amit Shah 2009-09-02 12:26:24 UTC
Description of problem:
Setting the 'Put computer to sleep if inactive for' to something like 30 minutes and just playing music (amarok in my case) without any mouse/keyboard activity... puts it to sleep.

Desired result would be to not sleep when music or movies are being played.

Comment 2 Steven M. Parrish 2009-09-13 01:48:17 UTC
Thank you for taking the time to report this issue.

This is an issue that needs to be addressed by the upstream developers. Please report this at http://bugs.kde.org and then add the upstream report information to this report.  We will monitor the upstream report for a resolution to this issue, and will review any bug fixes that become available for consideration in future updates.

Setting status to NEEDINFO, and awaiting upstream bug report URL for tracking.

Thanks in advance.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Oliver Henshaw 2010-03-23 16:08:01 UTC
https://bugs.kde.org/show_bug.cgi?id=214438 seems to be an appropriate upstream bug. I'm not entirely sure why it was closed though - seems like the original report is valid even if subsequent comments went off-piste.

Comment 4 Rex Dieter 2010-03-23 17:01:54 UTC
thanks (closing->upstream), I'll followup in that bug.


Note You need to log in before you can comment on or make changes to this bug.